Last modified: 2013-09-29 02:40:55 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 54420 - Fix wording of action-import message
Fix wording of action-import message
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Export/Import (Other open bugs)
1.22.0
All All
: Low minor (vote)
: ---
Assigned To: This, that and the other (TTO)
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-09-21 11:28 UTC by This, that and the other (TTO)
Modified: 2013-09-29 02:40 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description This, that and the other (TTO) 2013-09-21 11:28:18 UTC
action-import should say "import from another wiki" or "import pages from another wiki", since there is no context to say "this page".

Too lazy to fix it myself, so filing a bug.
Comment 1 This, that and the other (TTO) 2013-09-28 08:57:03 UTC
My laziness was merely transient.
Comment 2 Gerrit Notification Bot 2013-09-28 08:58:22 UTC
Change 86364 had a related patch set uploaded by TTO:
Fix wording of action-import/action-importupload messages

https://gerrit.wikimedia.org/r/86364
Comment 3 Gerrit Notification Bot 2013-09-28 11:42:02 UTC
Change 86364 merged by jenkins-bot:
Fix wording of action-import/action-importupload messages

https://gerrit.wikimedia.org/r/86364

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links